<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
export default {
  name: "App",
  created() {
    /**
     *
     * 获取首页配置
     */
    this.$store.dispatch("getCommonBaseHomeList");
  },
};
</script>

<style>
#app {
}
</style>
